<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA7-t22.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þó</w>
  <w>eru</w>
  <w>nokkrir</w>
  <w>sem</w>
  <w>fóru</w>
  <w>að</w>
  <w>velta</w>
  <w>þessu</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>fyrir</w>
  <w>ekki</w>
  <w>svo</w>
  <revision id="1a">
    <original><w>all</w><w>löngu</w></original>
    <corrected><w>alllöngu</w></corrected>
      <errors>
        <error xtype="split-word" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>eru</w>
  <w>örugglega</w>
  <w>ekki</w>
  <w>margir</w>
  <c>.</c>
</s><s n="2">
  <w>Það</w>
  <w>er</w>
  <w>dýrt</w>
  <w>að</w>
  <w>lifa</w>
  <w>og</w>
  <w>skóli</w>
  <w>er</w>
  <w>ekki</w>
  <w>það</w>
  <revision id="1b">
    <original><w>ódýrsata</w></original>
    <corrected><w>ódýrasta</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="1b-1" eid="0" />
        <error xtype="nonword" idx="1b-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>til</w>
  <w>er</w>
  <c>.</c>
</s><s n="3">
  <w>Skólinn</w>
  <w>er</w>
  <w>að</w>
  <w>verða</w>
  <w>búinn</w>
  <c>,</c>
  <w>prófin</w>
  <w>eru</w>
  <w>byrjuð</w>
  <w>og</w>
  <w>nemendur</w>
  <w>sitja</w>
  <w>sveittir</w>
  <w>yfir</w>
  <w>bókunum</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>læra</w>
  <w>allt</w>
  <w>það</w>
  <w>sem</w>
  <w>farið</w>
  <w>hefur</w>
  <w>verið</w>
  <w>yfir</w>
  <w>síðastliðinn</w>
  <w>vetur</w>
  <c>.</c>
</s><s n="4">
  <w>Þetta</w>
  <w>er</w>
  <w>erfið</w>
  <w>ákvörðun</w>
  <w>sem</w>
  <w>ekki</w>
  <w>verður</w>
  <w>tekin</w>
  <w>á</w>
  <w>fimm</w>
  <w>mínútum</w>
  <w>og</w>
  <w>hafa</w>
  <w>því</w>
  <w>flest</w>
  <w>allir</w>
  <w>verið</w>
  <w>að</w>
  <w>velta</w>
  <w>henni</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>síðustu</w>
  <w>tvö</w>
  <w>ár</w>
  <w>skólagöngunnar</w>
  <w>eða</w>
  <w>lengur</w>
  <c>.</c>
</s><s n="5">
  <w>Hann</w>
  <w>hefur</w>
  <w>þekkinguna</w>
  <w>frá</w>
  <w>bókunum</w>
  <c>,</c>
  <w>en</w>
  <w>reynsluna</w>
  <w>fær</w>
  <w>hann</w>
  <w>ekki</w>
  <w>þar</w>
  <c>,</c>
  <w>heldur</w>
  <w>úti</w>
  <w>í</w>
  <w>lífinu</w>
  <w>sjálfu</w>
  <w>og</w>
  <w>frá</w>
  <w>fyrri</w>
  <w>starfsreynslu</w>
  <c>.</c>
</s><s n="6">
  <w>Ég</w>
  <w>sjálf</w>
  <w>stend</w>
  <w>á</w>
  <w>krossgötum</w>
  <w>og</w>
  <w>hef</w>
  <w>ekki</w>
  <w>hugmynd</w>
  <w>um</w>
  <w>hvaða</w>
  <w>leið</w>
  <w>skuli</w>
  <w>velja</w>
  <w>en</w>
  <w>það</w>
  <w>mun</w>
  <w>vonandi</w>
  <w>renna</w>
  <w>fljótt</w>
  <w>upp</w>
  <w>fyrir</w>
  <w>mér</w>
  <c>.</c>
</s><s n="7">
  <w>Þá</w>
  <w>má</w>
  <w>athuga</w>
  <w>að</w>
  <w>velgengni</w>
  <w>á</w>
  <w>vinnumarkaðnum</w>
  <w>snýst</w>
  <w>ekki</w>
  <w>eingöngu</w>
  <w>um</w>
  <w>góða</w>
  <w>menntun</w>
  <c>,</c>
  <w>heldur</w>
  <w>þarf</w>
  <w>reynsla</w>
  <w>að</w>
  <w>vera</w>
  <w>til</w>
  <w>staðar</w>
  <c>.</c>
</s><s n="8">
  <w>Því</w>
  <w>reyna</w>
  <w>margir</w>
  <w>að</w>
  <w>velja</w>
  <w>fag</w>
  <w>eða</w>
  <w>starf</w>
  <w>sem</w>
  <w>er</w>
  <w>á</w>
  <w>þeirra</w>
  <w>áhugasviði</w>
  <w>og</w>
  <w>hentar</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="9">
  <w>Sumir</w>
  <w>hafa</w>
  <w>komist</w>
  <w>að</w>
  <w>niðurstöðu</w>
  <w>en</w>
  <w>aðrir</w>
  <w>standa</w>
  <w>á</w>
  <w>krossgötum</w>
  <w>og</w>
  <w>hafa</w>
  <w>ekki</w>
  <w>hugmynd</w>
  <w>um</w>
  <w>hvaða</w>
  <w>leið</w>
  <w>skuli</w>
  <w>fara</w>
  <c>.</c>
</s><s n="10">
  <w>Þó</w>
  <w>eru</w>
  <w>miklar</w>
  <w>líkur</w>
  <revision id="1">
    <original/>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>þeir</w>
  <w>lendi</w>
  <w>aftur</w>
  <w>á</w>
  <w>skólabekk</w>
  <w>hvort</w>
  <w>sem</w>
  <w>það</w>
  <w>hafi</w>
  <w>verið</w>
  <w>ætlunin</w>
  <w>eða</w>
  <w>ekki</w>
  <c>,</c>
  <w>þ.e.a.s.</w>
  <w>ef</w>
  <w>þeir</w>
  <w>vilja</w>
  <w>stefna</w>
  <w>hærra</w>
  <c>.</c>
</s><s n="11">
  <w>Hvað</w>
  <w>tekur</w>
  <w>við</w>
  <c>?</c>
</s><s n="12">
  <w>Leiðir</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>nú</w>
  <w>útskrifast</w>
  <w>munu</w>
  <w>án</w>
  <w>efa</w>
  <w>liggja</w>
  <w>í</w>
  <w>allar</w>
  <w>áttir</w>
  <w>og</w>
  <w>vonandi</w>
  <w>í</w>
  <w>þær</w>
  <w>áttir</w>
  <w>sem</w>
  <w>áhugi</w>
  <w>fólks</w>
  <w>liggur</w>
  <c>.</c>
</s><s n="13">
  <w>Tilhugsunin</w>
  <w>um</w>
  <w>að</w>
  <w>fá</w>
  <w>föst</w>
  <w>laun</w>
  <w>og</w>
  <w>hærri</w>
  <w>en</w>
  <w>20.000</w>
  <c>.</c>
</s><s n="14">
  <w>Þegar</w>
  <w>prófunum</w>
  <w>er</w>
  <w>loksins</w>
  <w>lokið</w>
  <w>bíða</w>
  <w>nemendur</w>
  <w>spenntir</w>
  <w>eftir</w>
  <w>niðurstöðum</w>
  <w>þeirra</w>
  <w>og</w>
  <w>vonast</w>
  <w>til</w>
  <w>að</w>
  <w>þessu</w>
  <w>sé</w>
  <w>endanlega</w>
  <w>lokið</w>
  <w>og</w>
  <w>að</w>
  <w>þeir</w>
  <w>hafi</w>
  <w>náð</w>
  <w>prófunum</w>
  <w>og</w>
  <w>geti</w>
  <w>loksins</w>
  <w>útskrifast</w>
  <w>sem</w>
  <w>stúdentar</w>
  <w>og</w>
  <w>haldið</w>
  <w>af</w>
  <w>stað</w>
  <w>út</w>
  <w>í</w>
  <w>lífið</w>
  <c>.</c>
</s><s n="15">
  <w>Ef</w>
  <w>allt</w>
  <w>gengur</w>
  <w>upp</w>
  <c>,</c>
  <w>standa</w>
  <w>nýútskrifaðir</w>
  <w>stúdentar</w>
  <w>frammi</w>
  <w>fyrir</w>
  <w>stórri</w>
  <w>ákvörðun</w>
  <c>.</c>
</s><s n="16">
  <w>Yfirleitt</w>
  <w>stendur</w>
  <w>valið</w>
  <w>á</w>
  <w>milli</w>
  <w>tveggja</w>
  <w>atriða</w>
  <c>,</c>
  <w>annars</w>
  <w>vegar</w>
  <w>áframhaldandi</w>
  <revision id="2">
    <original><w>skólaganga</w></original>
    <corrected><w>skólagöngu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-collocation" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hins</w>
  <w>vegar</w>
  <revision id="3">
    <original><w>vinnumarkaðurinn</w></original>
    <corrected><w>vinnumarkaðarins</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-collocation" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s><s n="17">

  <w>kr.</w>
  <w>á</w>
  <w>mánuði</w>
  <w>er</w>
  <w>ánægjuleg</w>
  <w>og</w>
  <w>getur</w>
  <w>freistað</w>
  <w>marga</w>
  <c>.</c>
</s><s n="18">
  <w>Hann</w>
  <w>hefði</w>
  <w>kannski</w>
  <w>þurft</w>
  <w>að</w>
  <w>taka</w>
  <w>sér</w>
  <w>frí</w>
  <w>og</w>
  <w>vinna</w>
  <w>örlítið</w>
  <c>,</c>
  <w>til</w>
  <w>að</w>
  <w>vita</w>
  <w>hvernig</w>
  <w>allt</w>
  <w>gengur</w>
  <w>fyrir</w>
  <w>sig</w>
  <c>.</c>
</s><s n="19">
  <w>Þá</w>
  <w>þarf</w>
  <w>að</w>
  <w>hugsa</w>
  <w>út</w>
  <w>í</w>
  <w>hvort</w>
  <w>það</w>
  <w>sé</w>
  <w>eitthvað</w>
  <w>hérlendis</w>
  <w>eða</w>
  <w>erlendis</w>
  <w>sem</w>
  <w>sóst</w>
  <w>er</w>
  <w>eftir</w>
  <w>og</w>
  <w>vandast</w>
  <w>þá</w>
  <w>valið</w>
  <c>.</c>
</s><s n="20">
  <w>En</w>
  <w>þetta</w>
  <w>er</w>
  <w>ekki</w>
  <w>allt</w>
  <c>,</c>
  <w>heldur</w>
  <w>er</w>
  <w>það</w>
  <w>sem</w>
  <w>starfa</w>
  <w>á</w>
  <w>við</w>
  <w>það</w>
  <w>sem</w>
  <w>skiptir</w>
  <revision id="4">
    <original><w>megin</w><w>máli</w></original>
    <corrected><w>meginmáli</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="21">
  <w>Til</w>
  <w>eru</w>
  <w>dæmi</w>
  <w>um</w>
  <w>fólk</w>
  <w>sem</w>
  <w>hefur</w>
  <w>farið</w>
  <w>beint</w>
  <w>á</w>
  <w>vinnumarkaðinn</w>
  <w>og</w>
  <w>byrjað</w>
  <w>að</w>
  <revision id="4b">
    <original><w>afgeiða</w></original>
    <corrected><w>afgreiða</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="4b-1" eid="0" />
        <error xtype="nonword" idx="4b-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>búð</w>
  <c>,</c>
  <w>hækkað</w>
  <w>í</w>
  <w>stöðu</w>
  <w>og</w>
  <w>orðið</w>
  <w>vaktstjóri</w>
  <c>,</c>
  <w>hækkað</w>
  <w>aftur</w>
  <w>í</w>
  <w>stöðu</w>
  <w>og</w>
  <w>orðið</w>
  <revision id="4a">
    <original><w>deildarstjóti</w></original>
    <corrected><w>deildarstjóri</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="4a-1" eid="0" />
        <error xtype="nonword" idx="4a-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>þegar</w>
  <w>staða</w>
  <w>framkvæmda- eða rekstrarstjóra</w>
  <w>hafi</w>
  <w>verið</w>
  <w>næst</w>
  <c>,</c>
  <w>hafið</w>
  <w>allt</w>
  <w>stoppað</w>
  <w>og</w>
  <w>stefnan</w>
  <w>verið</w>
  <w>tekin</w>
  <w>aftur</w>
  <w>á</w>
  <w>skólabekkinn</w>
  <w>til</w>
  <w>að</w>
  <w>öðlast</w>
  <w>þá</w>
  <w>þekkingu</w>
  <w>sem</w>
  <w>vantaði</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected><w>upp</w><w>á</w></corrected>
      <errors>
        <error xtype="extra-comma" idx="10-1" eid="0"/>
        <error xtype="missing-words" idx="10-2" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>geta</w>
  <w>fengið</w>
  <w>hærri</w>
  <w>stöðu</w>
  <w>og</w>
  <w>þ.a.l.</w>
  <w>hærri</w>
  <w>tekjur</w>
  <c>.</c>
</s><s n="22">
  <w>Þetta</w>
  <w>er</w>
  <w>erfið</w>
  <w>ákvörðun</w>
  <w>en</w>
  <w>vonandi</w>
  <w>ekki</w>
  <w>það</w>
  <w>erfið</w>
  <w>að</w>
  <w>það</w>
  <w>taki</w>
  <revision id="6">
    <original><w>meiri</w><w>hluta</w></original>
    <corrected><w>meirihluta</w></corrected>
      <errors>
        <error xtype="style" eid="0"/>
      </errors>
  </revision>
  <w>ævinnar</w>
  <w>að</w>
  <w>taka</w>
  <w>hana</w>
  <c>.</c>
</s><s n="23">
  <w>Þegar</w>
  <w>öllu</w>
  <w>þessu</w>
  <w>er</w>
  <w>lokið</w>
  <c>,</c>
  <w>bæði</w>
  <w>prófum</w>
  <w>og</w>
  <revision id="7">
    <original><w>ákvörðunin</w></original>
    <corrected><w>ákvörðunartöku</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <w>áframhaldið</w>
  <w>mun</w>
  <w>þetta</w>
  <w>þunga</w>
  <w>andrúmsloft</w>
  <c>,</c>
  <w>kvíði</w>
  <w>og</w>
  <w>stress</w>
  <w>létta</w>
  <w>og</w>
  <w>gleði</w>
  <w>mun</w>
  <w>ríkja</w>
  <c>.</c>
</s><s n="24">
  <w>Þetta</w>
  <w>eru</w>
  <w>búin</w>
  <w>að</w>
  <w>vera</w>
  <w>góð</w>
  <w>ár</w>
  <w>og</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>segja</w>
  <w>að</w>
  <w>fólk</w>
  <w>hafi</w>
  <w>þrostkast</w>
  <w>og</w>
  <revision id="8">
    <original><w>öðlst</w></original>
    <corrected><w>öðlast</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="13-1" eid="0"/>
        <error xtype="nonword" idx="13-1" eid="0"/>
      </errors>
  </revision>
  <w>mikla</w>
  <w>þekkingu</w>
  <c>,</c>
  <w>en</w>
  <w>hvort</w>
  <w>þetta</w>
  <w>sé</w>
  <w>öll</w>
  <w>sú</w>
  <w>þekking</w>
  <w>sem</w>
  <w>þarf</w>
  <w>til</w>
  <w>að</w>
  <w>takast</w>
  <w>á</w>
  <w>við</w>
  <w>lífið</w>
  <c>,</c>
  <w>mun</w>
  <w>tíminn</w>
  <w>leiða</w>
  <w>í</w>
  <w>ljós</w>
  <c>.</c>
</s><s n="25">
  <w>En</w>
  <w>það</w>
  <w>getur</w>
  <revision id="9">
    <original><w>marg</w><w>borgað</w><w>að</w></original>
    <corrected><w>margborgað</w></corrected>
      <errors>
        <error xtype="split-compound" idx="5-1" eid="0"/>
        <error xtype="extra-word" idx="5-2" eid="0"/>
      </errors>
  </revision>
  <w>sig</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>áframhaldandi</w>
  <w>nám</w>
  <c>,</c>
  <w>því</w>
  <w>kröfur</w>
  <w>vinnumarkaðsins</w>
  <w>eru</w>
  <w>orðnar</w>
  <w>miklar</w>
  <c>,</c>
  <w>miklu</w>
  <w>meiri</w>
  <w>en</w>
  <w>áður</w>
  <w>fyrr</w>
  <c>,</c>
  <w>og</w>
  <w>er</w>
  <w>oft</w>
    <revision id="9a">
    <original><w>á</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="collocation" eid="0" />
      </errors>
  </revision>
  <w>tíðum</w>
  <w>krafist</w>
  <w>mikillar</w>
  <w>þekkingar</w>
  <w>eða</w>
  <w>gráðu</w>
  <w>af</w>
  <w>einhverju</w>
  <w>tagi</w>
  <w>auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>tekjurnar</w>
  <w>verða</w>
  <w>hærri</w>
  <w>og</w>
  <w>möguleikar</w>
  <w>á</w>
  <w>góðu</w>
  <w>starfi</w>
  <w>og</w>
  <revision id="10">
    <original><w>hágum</w></original>
    <corrected><w>háum</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="6-1" eid="0"/>
        <error xtype="nonword" idx="6-1" eid="0"/>
      </errors>
  </revision>
  <w>stöðum</w>
  <w>aukast</w>
  <c>.</c>
</s><s n="26">
  <w>Nú</w>
  <w>fer</w>
  <w>að</w>
  <w>koma</w>
  <w>að</w>
  <w>beytingunum</w>
  <c>,</c>
  <w>umhverfið</w>
  <w>og</w>
  <w>andrúmsloftið</w>
  <revision id="11">
    <original><w>er</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <revision id="12">
    <original><w>breytst</w></original>
    <corrected><w>breytast</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="15-1" eid="0"/>
        <error xtype="nonword" idx="15-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="27">
  <w>Verra</w>
  <w>væri</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>gegnum</w>
  <w>lífið</w>
  <w>í</w>
  <w>leiðinlegu</w>
  <w>starfi</w>
  <w>og</w>
  <w>ber</w>
  <w>því</w>
  <w>að</w>
  <w>hafa</w>
  <w>í</w>
  <w>huga</w>
  <w>þegar</w>
  <w>ákvörðunin</w>
  <w>um</w>
  <revision id="13">
    <original><w>frammhaldið</w></original>
    <corrected><w>framhaldið</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="12-1" eid="0"/>
        <error xtype="nonword" idx="12-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>tekin</w>
  <c>,</c>
  <w>hvar</w>
  <w>áhuginn</w>
  <w>liggur</w>
  <c>.</c>
</s><s n="28">
  <w>Ekki</w>
  <w>hafa</w>
  <w>allir</w>
  <w>verið</w>
  <w>jafn</w>
  <w>duglegir</w>
  <w>yfir</w>
  <w>veturinn</w>
  <w>og</w>
  <w>þurfa</w>
  <w>því</w>
  <w>margir</w>
  <c>,</c>
  <w>vonandi</w>
  <w>ekki</w>
  <w>allir</w>
  <c>,</c>
  <w>að</w>
  <w>frumlesa</w>
  <w>efnið</w>
  <c>.</c>
</s><s n="29">
  <w>Það</w>
  <w>vill</w>
  <w>enginn</w>
  <w>vinna</w>
  <w>við</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>hann</w>
  <w>eða</w>
  <w>hún</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>áhuga</w>
  <w>á</w>
  <w>eða</w>
  <w>gaman</w>
  <w>af</w>
  <c>.</c>
</s><s n="30">
  <w>Möguleikarnir</w>
  <w>verða</w>
  <w>fleiri</w>
  <w>og</w>
  <w>fleiri</w>
  <w>eftir</w>
  <w>því</w>
  <w>sem</w>
  <w>árin</w>
  <w>líða</w>
  <w>og</w>
  <w>verður</w>
  <w>því</w>
  <w>valið</w>
  <w>oft</w>
  <w>á</w>
  <w>tíðum</w>
  <w>erfiðara</w>
  <w>og</w>
  <w>erfiðara</w>
  <c>.</c>
</s><s n="31">
  <w>Hins</w>
  <w>vegar</w>
  <w>getur</w>
  <w>vinnumarkaðurinn</w>
  <w>vakið</w>
  <w>áhuga</w>
  <w>manna</w>
  <w>hvort</w>
  <w>svo</w>
  <w>sem</w>
  <w>það</w>
  <revision id="14">
    <original><w>sé</w></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="sub4ind-conj" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>frambúðar</w>
  <w>eður</w>
  <w>ey</w>
  <c>.</c>
</s><s n="32">
  <w>Maður</w>
  <w>sem</w>
  <w>hefur</w>
  <w>aldrei</w>
  <w>þurft</w>
  <w>að</w>
  <w>vinna</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>og</w>
  <w>setið</w>
  <w>á</w>
  <w>skólabekk</w>
  <w>alla</w>
  <w>sína</w>
  <w>ævi</w>
  <w>og</w>
  <w>stendur</w>
  <w>í</w>
  <w>þeirri</w>
  <w>stöðu</w>
  <w>að</w>
  <w>þurfa</w>
  <w>að</w>
  <w>fara</w>
  <w>vinna</w>
  <w>á</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>fóta</w>
  <w>sig</w>
  <w>á</w>
  <w>vinnumarkaðnum</w>
  <c>.</c>
</s><s n="33">
  <w>Breytingar</w>
  <w>í</w>
  <w>vændum</w>
  <c>.</c>
</s><s n="34">
  <w>Það</w>
  <w>er</w>
  <w>margt</w>
  <w>í</w>
  <w>boði</w>
  <w>og</w>
  <w>kannski</w>
  <w>allt</w>
  <w>of</w>
  <w>mikið</w>
  <c>.</c>
</s><s n="35">
  <w>Sjóndeildarhringurinn</w>
  <w>hefur</w>
  <w>stækkað</w>
  <revision id="15">
    <original><w>um</w><w>talvert</w></original>
    <corrected><w>umtalsvert</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>hann</w>
  <w>spannar</w>
  <w>allan</w>
  <w>heiminn</w>
  <c>.</c>
</s><s n="36">
  <w>Bara</w>
  <w>að</w>
  <w>það</w>
  <w>verði</w>
  <w>ekki</w>
  <w>þegar</w>
  <w>ég</w>
  <w>hef</w>
  <w>náð</w>
  <revision id="16">
    <original><w>fimmtugs</w><w>aldri</w></original>
    <corrected><w>fimmtugsaldri</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>því</w>
  <w>þá</w>
  <w>hef</w>
  <w>ég</w>
  <w>sennilega</w>
  <w>ekki</w>
  <w>nógan</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>gera</w>
  <w>það</w>
  <w>sem</w>
  <w>mig</w>
  <w>langar</w>
  <c>,</c>
  <w>þegar</w>
  <w>það</w>
  <w>hefur</w>
  <w>loksins</w>
  <w>runnið</w>
  <w>upp</w>
  <w>fyrir</w>
  <w>mér</w>
  <c>.</c>
</s><s n="37">
  <w>Ef</w>
  <w>áframhaldandi</w>
  <w>skólaganga</w>
  <w>verður</w>
  <w>fyrir</w>
  <w>valinu</w>
  <w>annars</w>
  <w>vegar</w>
  <w>þarf</w>
  <w>að</w>
  <w>ákveða</w>
  <w>skóla</w>
  <c>,</c>
  <w>hérlendis</w>
  <w>eða</w>
  <w>erlendis</w>
  <c>,</c>
  <w>fag</w>
  <w>og</w>
  <w>síðast</w>
  <w>en</w>
  <w>ekki</w>
  <w>síst</w>
  <w>þarf</w>
  <w>að</w>
  <w>huga</w>
  <w>að</w>
  <w>fjármálum</w>
  <c>.</c>
</s><s n="38">
  <w>Þá</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>segja</w>
  <w>að</w>
  <w>námið</w>
  <w>hafi</w>
  <w>borgaði</w>
  <w>sig</w>
  <c>,</c>
  <w>þó</w>
  <revision id="16b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>milljónum</w>
  <w>hafi</w>
  <w>verið</w>
  <revision id="17">
    <original><w>eitt</w></original>
    <corrected><w>eytt</w></corrected>
      <errors>
        <error xtype="i4y" eid="0"/>
      </errors>
  </revision>
  <w>má</w>
  <w>búast</w>
  <w>við</w>
  <w>því</w>
  <w>að</w>
  <w>þær</w>
  <w>fáist</w>
  <w>til</w>
  <w>baka</w>
  <w>og</w>
  <w>með</w>
  <w>miklum</w>
  <w>vöxtum</w>
  <c>.</c>
</s><s n="39">
  <w>Þessu</w>
  <w>vandamáli</w>
  <w>er</w>
  <w>oft</w>
  <w>bjargað</w>
  <w>með</w>
  <w>námsláni</w>
  <w>sem</w>
  <w>tekur</w>
  <w>svo</w>
  <revision id="18">
    <original><w>óra</w><w>tíma</w></original>
    <corrected><w>óratíma</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>borga</w>
  <w>niður</w>
  <w>aftur</w>
  <c>,</c>
  <w>því</w>
  <w>menntun</w>
  <w>kostar</w>
  <w>milljónir</w>
  <w>og</w>
  <w>eru</w>
  <w>fáir</w>
  <w>sem</w>
  <w>hafa</w>
  <w>þá</w>
  <w>peningaupphæð</w>
  <w>milli</w>
  <w>handanna</w>
  <c>.</c>
</s></p></body></text>
</TEI>
